LUCY Software NOT affected by the Log4j Bug

IMPORTANT NOTICELUCY Software NOT affected by the Log4j Bug Dear LUCY Community, As you my know, a zero-day exploit affecting the popular Apache Log4j utility (CVE-2021-44228) was made public on Dec-9th-2021 that results in remote code execution (RCE). Please take note that the LUCY Software is NOT affected. Thanks and best regards, LUCY Team

Read more